À partir du 1er janvier 2021, il faudra disposer d’au moins iOS 9 ou Android 4.0.3 pour accéder à WhatsApp. © LoboStudioHamburg, Pixabay, DP
Tech

Pourquoi WhatsApp ne sera plus compatible avec de nombreux smartphones à partir du 1er janvier

ActualitéClassé sous :smartphone , WhatsApp , Android

WhatsApp a mis à jour la configuration minimale pour utiliser sa messagerie. À partir du 1er janvier 2021, des appareils anciens, comme l'iPhone 4 ou le Samsung Galaxy S2, ne seront plus compatibles avec l'application.

Cela vous intéressera aussi

[EN VIDÉO] Les robots de Boston Dynamics fêtent le nouvel an en danse  Afin de fêter la fin de 2020 et montrer les progrès accomplis, Boston Dynamics a publié une vidéo de ses robots Atlas, Spot et Handle qui dansent au rythme de Do You Love Me de The Contours. © Boston Dynamics 

Les utilisateurs d'anciens iPhone ou de mobiles Android devront mettre à jour leur système d'exploitation ou changer d'appareil s'ils veulent continuer à communiquer via la messagerie WhatsApp. La filiale de Facebook a annoncé la fin de la prise en charge des systèmes antérieurs à iOS 9 et Android 4.0.3 à compter du 1er janvier 2021. Passé cette date, l'application cessera tout simplement de fonctionner.

Les appareils récents ne seront pas affectés et la nouvelle configuration ne devrait impacter qu'un faible nombre d'utilisateurs en France. Toutefois, cette décision pourrait concerner beaucoup plus d'utilisateurs dans des pays avec un parc de smartphones plus ancien et met en lumière le problème de la durée de vie limitée de ces appareils. Android Ice Cream Sandwich 4.0.3 est sorti fin 2011, et a donc près de neuf ans. Du côté iPhone, iOS 9, plus récent, est sorti en 2015. Cependant, Apple propose une meilleure politique de mise à jour de ses anciens combinés. À titre de comparaison, Windows 7 est sorti en 2009 et est encore utilisé sur 21 % des PC.

Mettre à jour le système ou changer de smartphone

Dans tous les cas, les utilisateurs de mobiles datant de neuf ans ou plus devront soit abandonner WhatsApp, soit passer à un smartphone plus récent. Du côté d'Apple, cela concerne tous les appareils jusqu'à l'iPhone 4, le 4S sorti en 2011 est le plus ancien pouvant être mis à jour vers iOS 9. Du côté d'Android, tout dépend du modèle et de la politique de mise à jour du constructeur. Le Galaxy S2 de Samsung ou le Droid Razr de Motorola seront parmi les smartphones affectés.

Les utilisateurs concernés peuvent vérifier la disponibilité d'une mise à jour pour leur smartphone en allant dans Réglages, Général, puis Mise à jour logicielle sur iPhone, ou dans Paramètres, puis À propos du téléphone sur Android. Les utilisateurs coincés avec des appareils trop anciens devraient sauvegarder les discussions qu'ils ne souhaitent pas perdre car ils perdront l'accès à la messagerie ce vendredi 1er janvier 2021.

Abonnez-vous à la lettre d'information La quotidienne : nos dernières actualités du jour. Toutes nos lettres d’information

!

Merci pour votre inscription.
Heureux de vous compter parmi nos lecteurs !